/* ######### CSS for horizontal menu demo  ######### */

ul.underlinemenu{
padding: 6px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
margin: 0;
text-align: right; //set value to "left", "center", or "right"*/
text-transform: uppercase;
width: 100%;
overflow: hidden;
padding-bottom: 15px;
z-index: 10;
position:fixed;
top: 0;
right: 0;
box-shadow: 0 5px 5px #c7c7c7;
background: rgb(255,254,249);
background: -moz-linear-gradient(top,  rgba(255,254,249,1) 0%, rgba(249,242,182,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,254,249,1)), color-stop(100%,rgba(249,242,182,1)));
background: -webkit-linear-gradient(top,  rgba(255,254,249,1) 0%,rgba(249,242,182,1) 100%);
background: -o-linear-gradient(top,  rgba(255,254,249,1) 0%,rgba(249,242,182,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,254,249,1) 0%,rgba(249,242,182,1) 100%);
background: linear-gradient(to bottom,  rgba(255,254,249,1) 0%,rgba(249,242,182,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffef9', endColorstr='#f9f2b6',GradientType=0 );


}

ul.underlinemenu li{
display: inline;
}

ul.underlinemenu li a{
color: #494949;
font: bold 16px Arial;
padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
margin-right: 10px; /*spacing between each menu link*/
text-decoration: none;
border-bottom: 8px solid #a7a7a7;

}

ul.underlinemenu li a:hover, ul.underlinemenu li a.selected{
color: black;
border-bottom-color: darkred;
text-shadow: 1px 1px 1px yellow;
}

/* ######### CSS for vertical menu demo  ######### */

#contentcontainer p{
margin: 0;
}

ul.shadowblockmenu-v{
font: normal 11pt new-century-schoolbook-roman-book;
width: 240px; /* width of menu */
padding: 0;
margin: 0;
list-style-type: disc;
margin-left: 25px;
}

ul.shadowblockmenu-v li{
margin:0;
padding:0;
}

ul.shadowblockmenu-v li a{
display:block;
color: #556A95;
padding: 5px 5px;
text-decoration: none;

}

ul.shadowblockmenu-v li a:hover, ul.shadowblockmenu-v li a.selected{
background: #E8E8E8;
}
